<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Jost:wght@400;500;600;700&family=Outfit:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/index.css" />
    <script defer type="module" src="js/index.js"></script>
    <title>Product Feedback</title>
  </head>
  <body>
    <div class="add-feedback">
      <a href="homepage.html" class="back-link">Go Back</a>
      <div class="add-form">
        <svg
          data-v-53a454c6=""
          fill="none"
          xmlns="http://www.w3.org/2000/svg"
          viewBox="0 0 56 56"
          class="form-icon"
        >
          <circle
            data-v-53a454c6=""
            cx="28"
            cy="28"
            r="28"
            fill="url(#a)"
          ></circle>
          <path
            data-v-53a454c6=""
            d="M30.343 36v-5.834h5.686v-4.302h-5.687V20h-4.596v5.864H20v4.302h5.746V36h4.597Z"
            fill="#fff"
          ></path>
          <defs data-v-53a454c6="">
            <radialGradient
              data-v-53a454c6=""
              id="a"
              cx="0"
              cy="0"
              r="1"
              gradientUnits="userSpaceOnUse"
              gradientTransform="rotate(129.411 30.466 10.84) scale(93.4169)"
            >
              <stop data-v-53a454c6="" stop-color="#E84D70"></stop>
              <stop
                data-v-53a454c6=""
                offset=".531"
                stop-color="#A337F6"
              ></stop>
              <stop data-v-53a454c6="" offset="1" stop-color="#28A7ED"></stop>
            </radialGradient>
          </defs>
        </svg>
        <h3 class="form-title">Create New Feedback</h3>
        <div class="input-group">
          <p class="input-label">Feedback Title</p>
          <p class="input-description">Add a short, descriptive headline</p>
          <input type="text" class="form-input" />
        </div>
        <div class="input-group">
          <p class="input-label">Category</p>
          <p class="input-description">Choose a category for your feedback</p>
          <select class="form-select">
            <option value></option>
            <option value="feature">Feature</option>
            <option value="ui">UI</option>
            <option value="ux">UX</option>
            <option value="enhancement">Enhancement</option>
            <option value="bug">Bug</option>
          </select>
        </div>
        <div class="input-group">
          <p class="input-label">Feedback Detail</p>
          <p class="input-description">
            Include any specific comments on what should be improved, added,
            etc.
          </p>
          <textarea class="form-textarea"></textarea>
        </div>
        <div class="form-buttons">
          <button class="form-button button-cancel">Cancel</button>
          <button class="form-button button-submit">Add Feedback</button>
        </div>
      </div>
    </div>
  </body>
</html>
